Node('ls340test.psi.ch',
     'ls340 test',
     'tcp://5000'
     )

Mod('io',
    'frappy_psi.lakeshore.IO340',
    'communication to ls340',
    uri='tcp://localhost:7777'
    )

Mod('dev',
    'frappy_psi.lakeshore.Device340',
    'device for calcurve',
    io='io',
    curve_handling=True,
    )
Mod('T',
    'frappy_psi.lakeshore.Sensor340',
    'sample temperature',
    # output_module='Heater',
    device='dev',
    channel='A',
    calcurve='x29746',
    )
